﻿body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}



nav .menu-item-search .screen-reader-text{
	display: none;
}



	nav .menu-item-search .search-field{
	    max-width: 150px;
	}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}


    .col-lg-6 {
        width: 50%;
    }

.copy p{
	color:#fff;
	font-size:0.85em;
}

.copy p a{
	color:#DE2B24;
}
#login-pop-out a{color:#19315a;font-size:11px;display:block;}
.pop-out{display:none;}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.category-bg .nav li:before {
    display: none;
}


.sandwich {
  width: 28px;
  height: 28px;
  position: absolute;
  top: 8px;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 200; }


.sandwich.active .sw-topper {
  top: 9px;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg); }

.sandwich.active .sw-bottom {
  top: 6px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg); }

.sandwich.active .sw-footer {
  opacity: 0;
  top: 0;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg); }

.project-overlay {
	background-color:#222222;
}

.portfolio-item:hover .project-overlay {
	opacity:1;
	transition:all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	-webkit-transition:all 0.4s ease 0s;
	-ms-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
}

.lists.products .clone-tobasket,.page.product .clone-tobasket{position:fixed;z-index:50;opacity:0.9;display:block;overflow:hidden;}

.product.hot .price{font-size:20px;font-weight:700;}

.product.hot .priceOld{font-size:15px;font-weight:700;color:#ec0647;text-decoration:line-through;}




#main {
	padding: 50px 0;
}

		.mucattitle { font-family:Tahoma,Arial,Helvetica,sans-serif; font-size:18px; color:#3a3a3a; margin-bottom:10px; }

			.mucattitle a { color:#3a3a3a; text-decoration:none;}

			.mucattitle a:hover { color:#111; text-decoration:none;}


.clear {clear:both;}
.footer-col.col-logo .logo .tit{display:block}
#general #subheader .logo img{margin:0 15px}
#general #subheader .logo .tit{margin:0 15px}
#general #footer .logo{margin:0 auto;display:block;float:none!important;text-align:center}
#general #footer .logo img{text-align:center;display:inline-block!important}

.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}
.rss-feed__item{margin-top:15px;padding-top:20px;border-top:1px dashed #ccc}
.rss-feed__item:first-child{margin-top:0;padding-top:0;border-top:none}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#footer-bottom{background-color:rgba(0,0,0,0)}
#footer-bottom .et-social-icon a{font-size:10px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11{float:left}
.col-lg-6{width:50%}
.submenu .filter{padding:10px}
.submenu .filter a{display:inline-block;padding:0 20px}

#footer #credit img  { vertical-align: bottom; }

#footer #credit span  { display: none; }

#footer #credit  { margin-top: -12px; }

.col-right { float: right; }
.view_home .latest .hp_item{width:49.00662%;margin:0 0 20px;display:block;float:left;position:relative}
.view_home .latest .hp_item:hover i{background-color:#1d1d1d}
.view_home .latest .hp_item:hover p{background-color:rgba(29,29,29,.5)}
.view_home .latest .hp_item i{display:block;position:absolute;right:20px;bottom:15px}
.view_home .latest .hp_item img{width:100%;height:auto;display:block}
.view_home .latest .hp_item p{background:#1d1d1d;background-color:rgba(30,30,30,.35);font-family:"Bembo W01",Times,serif;width:100%;padding:14px 45px 16px;position:absolute;bottom:-10px;text-align:center;font-size:14px;color:#FFF;transition:background-color .3s}
.view_home .latest .hp_item p span{white-space:normal;line-height:18px;font-weight:100}
.view_home .latest .hp_item p b{font-family:"Bembo MT W01 Semibold",Times,serif;font-size:24px;line-height:20px;text-align:center;display:inline;white-space:normal}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
.footer-copyrights{background:#F7F7F7;margin-top:25px;padding:10px;text-align:center;color:#919191;font-size:14px}
.footer-copyrights a{color:#919191}

.online_oyunlar_kutu{padding-left:10px;height:265px}

.online_oyunlar_kutu b{font-size:12px;font-weight:normal;margin-left:6px;padding-top:2px}

.reflect-post-item .entry-title{
	font-weight:bold;
	margin-bottom: 10px;
}

.reflect-post-item .entry-title a{
	color:inherit;
}



.entries {
  *zoom: 1;
}

.entries:before,
.entries:after {
  display: table;
  line-height: 0;
  content: "";
}

.entries:after {
  clear: both;
}

ul.entries {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}

.style-single p,
.style-single blockquote,
.style-single .image,
.style-single ul,
.style-single ol,
.style-single .entries,
.style-single img {
  margin-bottom: 20px;
}

.entries .style-score-widget:first-child {
  margin-top: 15px;
}
